@import "variables";

.reservation{
   &__wrapper{
       margin: 40px auto;
       form{
           display: flex;
           flex-direction: column;
           align-items: center;
           font-family: $text-font;
           div{
               margin: 5px 0;
           }
           h4{
               font-family: $button-font;
               color: $text-color;
               font-size: 20px;
           }
           p{
               color: #757575;
               font-size: 16px;
           }
           input, select, textarea{
               border-bottom: 1px solid $white;
               background: transparent;
               font-family: $text-font;
               padding: 15px;
               resize: none;
               font-size: 16px;
               overflow: hidden;
               width: 500px;
               margin: 10px 0;
               color: #757575;
           }
           button{
               @include buttons-style;
               background: transparent;
           }
           button:hover{
               color: $gray-light;
               border: 1px solid #B22E3C;
               background: $text-color;
           }
       }
   }
}
